LFR-FSW - Task #459

Ajouter a la SRS et User Manual comprtement des infos BIAS, RO, R1, ....
02/07/2015 04:09 PM - bruno katra

Status: Closed Start date: 02/07/2015
Priority: Normal Due date:

Assignee: bruno katra % Done: 0%
Category: SRS Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision:

Description

Vu avec Paul.

Ces infos sont lues au moment de la créations des paquets, quand le buffer est rempli et sont dupliqués dans tous les sous-paquets.
Attention donc si la conf a changé durant I'acquisition.

History

#1 - 12/10/2015 12:37 PM - bruno katra
- Category set to SRS

#2 - 23/10/2015 04:37 PM - bruno katra

- Status changed from New to In Progress

Mise a jour dans 1.9
RESTE user manual

#3 - 04/11/2015 04:47 PM - bruno katra

- Status changed from In Progress to Closed

user manual mis a jour

18/04/2024 1/1



http://www.tcpdf.org

